Subject: Re: hello
From: "Michel & Ilze Ricou, The Port Austin Motel" <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Fri, 30 Mar 2007 13:19:20 -0500

Thanks Patty,

I¹ll tell Michel you¹re thinking of him. His dad is doing better although
he¹ll probably have to go to a nursing home after they discharge him from
the hospital. When Michel¹s sister first called us it was much more dire and
he thought it¹s better to go while his dad is still around than for a
funeral. He¹s just glad he was able to go now and see his dad as well as all
of his brothers and sisters.

I¹ve got our son, Andre, here to help with the motel and Michel will be back
Wednesday evening. Thanks for the offer of help though. I appreciate that
very much.

Sincerely,
Ilze

On 3/30/07 12:18 PM, "Patty and Mike Finan" <[email-masked]> wrote:

> Hi Ilze,
>  
> Please let Michel know that you are all in my prayers. It is tough to be far
> away when those we love are ill. If I can do anything, please don't hesitate
> to let me know.
>  
> Take care,
> Patty Finan
> Huron City Museums
> 7995 Pioneer Drive
> Port Austin MI 48467
> 989 738-6007  cell 989 670-8196
> www.HuronCityMuseums.org <http://www.HuronCityMuseums.org>
> 

-- 
Michel and Ilze Ricou
Port Austin Motel
989-738-8729
www.portaustinmotel.com